/* Write your custom css code here */
/* =============== Virtuemart =============== */
/* ----- Remove SEARCH/ORDERBY box ----- */
.virtuemart_search { display:none; }
.orderby-displaynumber { display:none; }
/* ----- Ask a Question ----- */
.ask-a-question-view .product-summary h3{
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.ask-a-question-view .product-summary .short-description {
  margin-top: 6px;
}
.ask-a-question-view .form-field .submit{
  width: 518px;
}
.ask-a-question-view .form-field textarea.field{
  width: 494px;
}
/* =============== MENU - MAIN MENU =============== */
€‹.sunfw_section_menu .layout-item {
  float: left; }
.sunfw_section_menu .sunfw-logo {
  padding: 0; }
.sunfw_section_menu nav.navbar {
  margin: 0;
  background-color: transparent;
  border: 0;
  z-index: 999; }
  .sunfw_section_menu nav.navbar .sunfw-menu {
    border: 0;
    padding: 0; }
    .sunfw_section_menu nav.navbar .sunfw-menu ul.nav.sunfw-tpl-menu > li > a,
    .sunfw_section_menu nav.navbar .sunfw-menu ul.nav.sunfw-tpl-menu > li > span.nav-header {
      display: block;
      line-height: 72px;
      padding: 0 10px;
      border-right: 1px solid #1a1a1a;
      font-weight: 400 !important;
      transition: all .3s ease-in-out; }
      .sunfw_section_menu nav.navbar .sunfw-menu ul.nav.sunfw-tpl-menu > li > a i.fa,
      .sunfw_section_menu nav.navbar .sunfw-menu ul.nav.sunfw-tpl-menu > li > span.nav-header i.fa {
        font-size: 16px;
        padding-right: 7px; }
    .sunfw_section_menu nav.navbar .sunfw-menu ul.nav.sunfw-tpl-menu > li.active > a, .sunfw_section_menu nav.navbar .sunfw-menu ul.nav.sunfw-tpl-menu > li:hover > a {
      transition: all .3s ease-in-out;
      background-color: transparent; }

/* =============== TYPOGRAPHY - GENERAL TYPOGRAPHY =============== */
.hd {
	display: none;
}
/* ----- PREDEFINED CONTENT ALIGN ----- */
.align-left {
	float: left;
}
.align-center {
	margin-left: auto;
	margin-right: auto;
}
.align-right {
	float: right;
}
.margin-left {
	margin-left: 1em;
	margin-right: 0;
}
.margin-right {
	margin-left: 0;
	margin-right: 1em;
}
.content-left {
	text-align: left;
}
.content-center {
	text-align: center;
}
.content-right {
	text-align: right;
}
/* =============== LAYOUT - GENERAL LAYOUT =============== */
.clearafter:after {
	height: 0;
	clear: both;
	content: ".";
	display: block;
	visibility: hidden;
}
.clearbreak {
	clear: both;
}
/* =============== TYPOGRAPHY - CONTENT COLUMMNS =============== */
div.grid-layout1 div.grid-col {
float: left;
width: 99.9%;
}
div.grid-layout2 div.grid-col {
float: left;
width: 49.95%;
}
div.grid-layout3 div.grid-col, ul.grid-layout3 li.grid-col {
float: left;
width: 33.3%;
}
div.grid-layout4 div.grid-col {
float: left;
width: 24.96%;
}
div.grid-layout5 div.grid-col {
float: left;
width: 19.98%;
}
div.grid-layout6 div.grid-col {
float: left;
width: 16.65%;
}
div.grid-layout div.grid-col div.grid-col_inner {
margin-right: 10px;
}
div.grid-layout div.grid-lastcol div.grid-col_inner {
margin-right: 0;
}
/*div.grid-col,feauture-product ul.vm-product li.grid-col {
/*margin-bottom: 20px;
}
/* ============================== TYPOGRAPHY ============================== */
/* =============== TYPOGRAPHY - TEXT STYLES =============== */
.text-alert {
	border-left: 3px solid #FEABAB;
	background: #FFDFDF url(/templates/jsn_force2_pro/images/icons/icon-text-alert.png) no-repeat;
}
.text-info {
	border-left: 3px solid #B7D2F2;
	background: #DBE7F8 url(/templates/jsn_force2_pro/images/icons/icon-text-info.png) no-repeat;
}
.text-download {
	border-left: 3px solid #DDEDBC;
	background: #F2F9E5 url(/templates/jsn_force2_pro/images/icons/icon-text-download.png) no-repeat;
}
.text-comment {
	border-left: 3px solid #FEEBAB;
	background: #FEF8E1 url(/templates/jsn_force2_pro/images/icons/icon-text-comment.png) no-repeat;
}
.text-tip {
	border-left: 3px solid #FEEBAB;
	background: #FFFFD5 url(/templates/jsn_force2_pro/images/icons/icon-text-tip.png) no-repeat;
}
.text-attachment {
	border-left: 3px solid #e5e5e5;
	background: #f2f2f2 url(/templates/jsn_force2_pro/images/icons/icon-text-attachment.png) no-repeat;
}
.text-video {
	border-left: 3px solid #e5e5e5;
	background: #f2f2f2 url(/templates/jsn_force2_pro/images/icons/icon-text-video.png) no-repeat;
}
.text-audio {
	border-left: 3px solid #e5e5e5;
	background: #f2f2f2 url(/templates/jsn_force2_pro/images/icons/icon-text-audio.png) no-repeat;
}
.text-tip,
.text-info,
.text-alert,
.text-audio,
.text-video,
.text-comment,
.text-download,
.text-attachment {
	background-position: 18px center;
	padding: 0.8em 0.8em 0.8em 5em;
	min-height: 20px;
	margin-bottom: 25px;
}
.text-dropcap, blockquote {
	margin-bottom: 25px;
}
/* ----- ICON LINK ----- */
.link-icon {
	display: inline-block;
}
.link-icon[class*="jsn-icon"]:before {
    margin-right: 20px;
    font-size: 16px;
    float: left;
}
/* =============== TYPOGRAPHY - LINK STYLES =============== */
/* ----- ICON LINK ----- */
.link-icon {
	display: inline-block;
}
.link-icon[class*="jsn-icon"]:before {
    margin-right: 20px;
    font-size: 16px;
    float: left;
}
/* ----- EXTENDED LINK ----- */
.link-icon-ext {
	display: inline-block;
	padding-right: 22px;
	background: url(/templates/jsn_force2_pro/images/icons/icons-ext.png) no-repeat right 0;
}
.link-icon-ext.jsn-icon-ext-aim {
	background-position: right 0;
}
.link-icon-ext.jsn-icon-ext-archive {
	background-position: right -86px;
}
.link-icon-ext.jsn-icon-ext-mobile {
	background-position: right -172px;
}
.link-icon-ext.jsn-icon-ext-css {
	background-position: right -258px;
}
.link-icon-ext.jsn-icon-ext-application {
	background-position: right -344px;
}
.link-icon-ext.jsn-icon-ext-doc {
	background-position: right -430px;
}
.link-icon-ext.jsn-icon-ext-feed {
	background-position: right -516px;
}
.link-icon-ext.jsn-icon-ext-movie {
	background-position: right -602px;
}
.link-icon-ext.jsn-icon-ext-flash {
	background-position: right -688px;
}
.link-icon-ext.jsn-icon-ext-calendar {
	background-position: right -774px;
}
.link-icon-ext.jsn-icon-ext-mail {
	background-position: right -860px;
}
.link-icon-ext.jsn-icon-ext-quicktime {
	background-position: right -946px;
}
.link-icon-ext.jsn-icon-ext-msn {
	background-position: right -1032px;
}
.link-icon-ext.jsn-icon-ext-music {
	background-position: right -1118px;
}
.link-icon-ext.jsn-icon-ext-pdf {
	background-position: right -1204px;
}
.link-icon-ext.jsn-icon-ext-powerpoint {
	background-position: right -1290px;
}
.link-icon-ext.jsn-icon-ext-skype {
	background-position: right -1376px;
}
.link-icon-ext.jsn-icon-ext-torrent {
	background-position: right -1462px;
}
.link-icon-ext.jsn-icon-ext-font {
	background-position: right -1548px;
}
.link-icon-ext.jsn-icon-ext-text {
	background-position: right -1634px;
}
.link-icon-ext.jsn-icon-ext-vcard {
	background-position: right -1720px;
}
.link-icon-ext.jsn-icon-ext-windowsmedia {
	background-position: right -1806px;
}
.link-icon-ext.jsn-icon-ext-xls {
	background-position: right -1892px;
}
.link-icon-ext.jsn-icon-ext-yahoo {
	background-position: right -1978px;
}
div.details {
	border: none;
	border-radius: 0;
	background: #ff952e;
	color: #fff;
	text-transform: uppercase;
	padding: 5px 12px;
	-webkit-transition: all .3s ease-in-out;
	   -moz-transition: all .3s ease-in-out;
	    -ms-transition: all .3s ease-in-out;
	     -o-transition: all .3s ease-in-out;
	        transition: all .3s ease-in-out;
}

.vm-product-container .vm-product-media-container {
	padding: 0;
	border: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 35%;
}
.vm-product-container .vm-product-media-container .main-image {
	padding: 10px;
	border: 1px solid #e6e6e6;
}
.additional-images img {
	border: 1px solid #e6e6e6;
	width: 86px;
	padding: 10px;
	margin-right: 11px;
}
.additional-images div.floatleft:last-child img {
	margin-right: 0;
}
.additional-images div.floatleft:last-child {
	float: left;
}
.vm-product-details-container {
	width: 65%;
	padding: 0 0 0 30px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.vm-product-details-container .product-title {
	margin: 0;
    font-size: 24px;
	font-weight: bold;
	color: #1a1a1a;
}
.vm-product-details-container .product-code {
	margin: 0;
    font-size: 14px;
	font-weight: bold;
	color: #1a1a1a;
}
a.product-details,
a.details,
div.details {
  border: none;
  border-radius: 0;
  background: #ff952e;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 12px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; }

a.product-details:hover,
a.details:hover,
div.details:hover {
  background: #1a1a1a;
  color: #fff; }